[vcs]
path="Impl\Chorus.dll"
Group=""

[精神病院]
DryOut=2
Volume0=5
Volume1=10
Volume2=15
Volume3=20
Volume4=30
Volume5=40
Volume6=55
Volume7=70
Volume8=85
Volume9=90
Delay0=10
Delay1=15
Delay2=20
Delay3=25
Delay4=30
Delay5=35
Delay6=40
Delay7=45
Delay8=50
Delay9=55
Enable0=1
Enable1=1
Enable2=1
Enable3=1
Enable4=1
Enable5=1
Enable6=1
Enable7=1
Enable8=1
Enable9=1

[鬼怪]
DryOut=5
Volume0=10
Volume1=15
Volume2=20
Volume3=25
Volume4=30
Volume5=35
Volume6=40
Volume7=45
Volume8=50
Volume9=55
Delay0=5
Delay1=10
Delay2=15
Delay3=20
Delay4=30
Delay5=40
Delay6=55
Delay7=70
Delay8=85
Delay9=90
Enable0=1
Enable1=1
Enable2=1
Enable3=1
Enable4=1
Enable5=1
Enable6=1
Enable7=1
Enable8=1
Enable9=1


[马车]
DryOut=10
Volume0=18
Volume1=31
Volume2=36
Volume3=40
Volume4=100
Volume5=0
Volume6=0
Volume7=0
Volume8=0
Volume9=0
Delay0=5
Delay1=7
Delay2=15
Delay3=20
Delay4=28
Delay5=0
Delay6=0
Delay7=0
Delay8=0
Delay9=0
Enable0=1
Enable1=1
Enable2=0
Enable3=0
Enable4=1
Enable5=0
Enable6=0
Enable7=0
Enable8=0
Enable9=0
